# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = papers-lib-docs
pkgbase = papers
xdata = pkgtype=split
pkgver = 50.1-1
pkgdesc = Document viewer for PDF and other document formats aimed at the GNOME desktop (library API documentation)
url = https://apps.gnome.org/Papers/
builddate = 1775848672
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 9190317
arch = x86_64
license = GPL-2.0-or-later
makedepend = appstream
makedepend = blueprint-compiler
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = libsysprof-capture
makedepend = meson
makedepend = rust
